import request from '@/assets/js/utils/request'

// 项目经理登录查询项目信息列表
export function queryAllTenderInfoByTenderManager(data) {
  return request({
    url:
        '/bidprocurement/expertscloud-extract/tender/expertTenderProject/queryAllTenderInfoByTenderManager',
    method: 'post',
    data
  })
}
